Package org.flowable.cmmn.api

# Interface CmmnChangeTenantIdEntityTypes

public interface CmmnChangeTenantIdEntityTypes

Author:
  Filip Hrisafov

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `CASE_INSTANCES`
  `static final String`
  `DEADLETTER_JOBS`
  `static final String`
  `EVENT_SUBSCRIPTIONS`
  `static final String`
  `EXTERNAL_WORKER_JOBS`
  `static final String`
  `HISTORIC_CASE_INSTANCES`
  `static final String`
  `HISTORIC_MILESTONE_INSTANCES`
  `static final String`
  `HISTORIC_PLAN_ITEM_INSTANCES`
  `static final String`
  `HISTORIC_TASK_INSTANCES`
  `static final String`
  `HISTORIC_TASK_LOG_ENTRIES`
  `static final Set<String>`
  `HISTORIC_TYPES`
  `static final String`
  `JOBS`
  `static final String`
  `MILESTONE_INSTANCES`
  `static final String`
  `PLAN_ITEM_INSTANCES`
  `static final Set<String>`
  `RUNTIME_TYPES`
  `static final String`
  `SUSPENDED_JOBS`
  `static final String`
  `TASKS`
  `static final String`
  `TIMER_JOBS`

- ## Field Details

  - ### CASE_INSTANCES

    static final String CASE_INSTANCES
    See Also:
      - Constant Field Values

  - ### PLAN_ITEM_INSTANCES

    static final String PLAN_ITEM_INSTANCES
    See Also:
      - Constant Field Values

  - ### MILESTONE_INSTANCES

    static final String MILESTONE_INSTANCES
    See Also:
      - Constant Field Values

  - ### EVENT_SUBSCRIPTIONS

    static final String EVENT_SUBSCRIPTIONS
    See Also:
      - Constant Field Values

  - ### TASKS

    static final String TASKS
    See Also:
      - Constant Field Values

  - ### EXTERNAL_WORKER_JOBS

    static final String EXTERNAL_WORKER_JOBS
    See Also:
      - Constant Field Values

  - ### HISTORIC_CASE_INSTANCES

    static final String HISTORIC_CASE_INSTANCES
    See Also:
      - Constant Field Values

  - ### HISTORIC_MILESTONE_INSTANCES

    static final String HISTORIC_MILESTONE_INSTANCES
    See Also:
      - Constant Field Values

  - ### HISTORIC_PLAN_ITEM_INSTANCES

    static final String HISTORIC_PLAN_ITEM_INSTANCES
    See Also:
      - Constant Field Values

  - ### HISTORIC_TASK_LOG_ENTRIES

    static final String HISTORIC_TASK_LOG_ENTRIES
    See Also:
      - Constant Field Values

  - ### HISTORIC_TASK_INSTANCES

    static final String HISTORIC_TASK_INSTANCES
    See Also:
      - Constant Field Values

  - ### JOBS

    static final String JOBS
    See Also:
      - Constant Field Values

  - ### SUSPENDED_JOBS

    static final String SUSPENDED_JOBS
    See Also:
      - Constant Field Values

  - ### TIMER_JOBS

    static final String TIMER_JOBS
    See Also:
      - Constant Field Values

  - ### DEADLETTER_JOBS

    static final String DEADLETTER_JOBS
    See Also:
      - Constant Field Values

  - ### RUNTIME_TYPES

    static final Set<String> RUNTIME_TYPES

  - ### HISTORIC_TYPES

    static final Set<String> HISTORIC_TYPES